
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>23. V5 : More complex physics &#8212; Code-Aster v14 0.1 documentation</title>
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/app.css" type="text/css" />
    <link rel="stylesheet" type="text/css" href="../../_static/graphviz.css" />
    <link rel="stylesheet" type="text/css" href="../../_static/code_aster.css" />
    <script id="documentation_options" data-url_root="../../" src="../../_static/documentation_options.js"></script>
    <script src="../../_static/jquery.js"></script>
    <script src="../../_static/underscore.js"></script>
    <script src="../../_static/doctools.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="24. V6 : Material models" href="v6_toc.html" />
    <link rel="prev" title="22. V4 : Heat transfer" href="v4_toc.html" />

<script type="text/javascript" src="../../_static/sidebar.js"></script>

<link rel="stylesheet" href="https://use.typekit.net/isi7ftn.css">
<script>try{Typekit.load({ async: true });}catch(e){}</script>
<script type="text/javascript" src="../../_static/copybutton.js"></script>


  </head><body>
<div class="topbar">
  <!--
  <a class="brand" title="Documentation Home" href="../../index.html">
    <span id="logotext">LSST Science Pipelines</span>
  </a>
  -->
  <ul>
    <li><a href="https://www.code-aster.org/V2/spip.php?rubrique19">Code Aster PDF Docs</a></li>
  </ul>
</div>

<div class="related">
    <h3>Navigation</h3>
    <ul>
      <li class="right">
	<a href="v6_toc.html" title="24. V6 : Material models">
	  next &raquo;
	</a>
      </li>
      <li class="right">
	<a href="v4_toc.html" title="22. V4 : Heat transfer">
	  &laquo; previous
	</a>
	 |
      </li>
      <li>
	<a href="../../index.html">Code-Aster v14 0.1 documentation</a>
	 &#187;
      </li>
      
      <li><span class="section-number">23. </span><strong>V5</strong> : More complex physics</li> 
    </ul>
</div>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="v5-more-complex-physics">
<span id="v5-toc"></span><h1><span class="section-number">23. </span><strong>V5</strong> : More complex physics<a class="headerlink" href="#v5-more-complex-physics" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
</div>
<table class="docutils align-default">
<colgroup>
<col style="width: 100%" />
</colgroup>
<tbody>
<tr class="row-odd"><td><p>Validation - V5 - 62 documents</p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.100.pdf">[V5.01.100] SDND100 - Release of a shoe rub with friction-type Coulomb</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.101.pdf">[V5.01.101] SDND101 - Release of a mass spring system with shock</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.102.pdf">[V5.01.102] SDND102 - seismic response of a nonlinear mass-spring multi-supported</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.103.pdf">[V5.01.103] SDND103 - Post subject to an axial dynamic load</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.104.pdf">[V5.01.104] SDND104 - Calculation of the power of mass friction wear under seismic excitation harmonic</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.105.pdf">[V5.01.105] SDND105 - shock of a material point against a wall with plastic buckling</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.106.pdf">[V5.01.106] SDND106 - Patin rubbing with coefficients of static friction and dynamic</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.107.pdf">[V5.01.107] SDND107 - Lâcher et excitation sismique d’un système avec amortisseur visqueux non linéaire de type “Zener”</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.120.pdf">[V5.01.120] SDND120 - Transient response of an anti-seismic</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.121.pdf">[V5.01.121] SDND121 - mass-spring system with shock under forced excitation</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.122.pdf">[V5.01.122] SDND122 – Calcul de mode non-linéaire – système à 1 degré de liberté impactant une butée élastique</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.123.pdf">[V5.01.123] SDND123 – Calcul de mode non-linéaire pour un système à 2 degrés de liberté avec une butée bilatérale élastique</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.01.124.pdf">[V5.01.124] SDND124 – Excitation sismique d’un discret affecté du comportement DIS_ECRO_TRAC</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.032.pdf">[V5.02.032] SDNL32 - Impact of an articulated beam on elastic support</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.100.pdf">[V5.02.100] SDNL100 - simple pendulum in large oscillation</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.101.pdf">[V5.02.101] SDNL101 - Portée de câbles soumise à des efforts électrodynamiques</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.102.pdf">[V5.02.102] SDNL102 - beam subjected to a field of wind speed</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.103.pdf">[V5.02.103] SDNL103 - Dynamics of a portico modeled by beam elements in large rotation. Comparison with a small rotation analysis</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.104.pdf">[V5.02.104] SDNL104 - Sub-structuring non-linear transient: impact of a beam on a support</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.105.pdf">[V5.02.105] SDNL105 - Sub-structuring non-linear transient: impact of these three beams</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.111.pdf">[V5.02.111] SDNL111 - Impact of two beams</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.112.pdf">[V5.02.112] SDNL112 - Damage original handlebar vibration of a steam generator</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.113.pdf">[V5.02.113] SDNL113 - Piping lyre-shaped (ELSA tests) under seismic loading</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.130.pdf">[V5.02.130] SDNL130 - Seismic Response of a reinforced concrete beam (rectangular) to nonlinear behavior</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.133.pdf">[V5.02.133] SDNL133 – Rotor fissuré tournant, soumis à un effort de flexion</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.137.pdf">[V5.02.137] SDNL137 – Calcul de modes non-linéaires d’un tube cintré avec deux non-linéarités de type contact annulaire</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.138.pdf">[V5.02.138] SDNL138 - Fréquences et modes propres de vibration d’un cadre auto-contraint</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.139.pdf">[V5.02.139] SDNL139 - Bascule non intrusive 1D-3D d’une poutre bi-appuyée</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.140.pdf">[V5.02.140] SDNL140 - Vibration amortie de deux poutres en contact-frottant</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.02.301.pdf">[V5.02.301] SDNL301 - Vibration of a beam with multi-point impact</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.100.pdf">[V5.03.100] SDNV100 - Impact of a beam on a rigid wall</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.103.pdf">[V5.03.103] SDNV103 - Impact of an elastoplastic bar Taylor</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.104.pdf">[V5.03.104] SDNV104 - Dynamic Response of a rigid pad rubbing under pressure and restoring force</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.105.pdf">[V5.03.105] SDNV105 - Balancing a block on a table</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.106.pdf">[V5.03.106] SDNV106 - Analysis in DYNA_NON_LINE eigenvalue (stability and vibration modes)</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.107.pdf">[V5.03.107] SDNV107 - plastic beam in tension dynamically condensed</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.108.pdf">[V5.03.108] SDNV108 – Cylindre volumique creux en rotation autour de son axe, prise en compte de la gyroscopie</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.109.pdf">[V5.03.109] SDNV109 – Cylindre volumique plein en rotation autour de son axe, prise en compte de la gyroscopie</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.110.pdf">[V5.03.110] SDNV110 – Rotor volumique en rotation autour de son axe, prise en compte de la gyroscopie</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.112.pdf">[V5.03.112] SDNV112 - Bâtiment de génie civil sous sollicitation sismique de type multi-appui</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.114.pdf">[V5.03.114] SDNV114 – Simulation du benchmark SAFE - voile T5 en béton armé</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.138.pdf">[V5.03.138] SDNV138 - Réponse dynamique amortie de joints de plot de barrages</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.143.pdf">[V5.03.143] SDNV143 – Impact d’un bloc élasto-plastique par un choc laser modélisé par une pression en dynamique</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.03.301.pdf">[V5.03.301] SDNV301 - Collision hertzienne de deux billes élastiques</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.05.100.pdf">[V5.05.100] SDNX100 - Vérification du chaînage MISS3D‑ Code_Aster dans le cas d’un modèle brochette</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.05.101.pdf">[V5.05.101] SDNX101 - Vérification du chaînage MISS3D‑Code_Aster pour le décollement dynamique de fondation en ISS</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.06.105.pdf">[V5.06.105] SDNS105 - Simulation d’un essai d’arrachement en dynamique avec des éléments cohésifs</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.06.106.pdf">[V5.06.106] SDNS106 - Transient response of a reinforced concrete slab: model GLRC_DAMAGE</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.06.107.pdf">[V5.06.107] SDNS107 - Transient response of a reinforced concrete slab: model GRILLE_EXCENTRE</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.06.108.pdf">[V5.06.108] SDNS108 - Réponse dynamique d’une dalle en béton armé appuyée sur 4 cotés soumise à une charge concentrée</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.06.109.pdf">[V5.06.109] PLEXU04 - Cylindre avec câbles de précontrainte sous pression interne en dynamique transitoire</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_v/v5/v5.06.110.pdf">[V5.06.110] PLEXU06 - Validation du chaînage Code_Aster - Europlexus</a></p></td>
</tr>
</tbody>
</table>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<form action="../../search.html" method="get">
  <input class='c-searchbox' type="text" name="q" placeholder="Search" />
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form><div>
   <h3>Quick search</h3>
   <script async src="https://cse.google.com/cse.js?cx=1913d02e421931d61"></script>
   <div class="gcse-search"></div>
</div><h3>On this page</h3>
<ul>
<li><a class="reference internal" href="#">23. <strong>V5</strong> : More complex physics</a></li>
</ul>


        </div>
      </div>
      <div class="clearer"></div>
    </div>
<footer class="footer">
  <p class="pull-right">
    <a href="../../_sources/docs/validation/v5_toc.rst.txt"
       rel="nofollow">Page Source</a> &nbsp;
    <a href="#">Back to Top</a></p>
  <p>
  </p>
  <p>
    Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 3.5.1. Page design is based on <a href="https://project.lsst.org">LSST</a> created modifications of Astropy's bootstrap-astropy theme in <a href="https://github.com/astropy/astropy-helpers">astropy-helpers</a>. <br />
  </p>
  <p>
    &copy; Copyright 2021, Biswajit Banerjee.  Original version &copy; Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (http://www.gnu.org/copyleft/fdl.html).<br/>
  </p>
</footer>
  </body>
</html>